
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.31019.35
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "skydiveLogs-api", "skydiveLogs-api\skydiveLogs-api.csproj", "{0AC70CC2-CE52-4CD9-89D6-077800574360}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "skydiveLogs-api.Domain", "skydiveLogs-api.Domain\skydiveLogs-api.Domain.csproj", "{EF101C84-AE0D-4F5E-8BC5-0C55CB0B5D23}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "skydiveLogs-api.DomainBusiness", "skydiveLogs-api.DomainBusiness\skydiveLogs-api.DomainBusiness.csproj", "{803C3CFD-71D7-452F-848D-BF3DAF876CDF}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "skydiveLogs-api.Infrastructure", "skydiveLogs-api.Infrastructure\skydiveLogs-api.Infrastructure.csproj", "{887D2F69-A9E9-46C4-A5D9-3813A2387AA2}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "skydiveLogs-api.Ioc", "skydiveLogs-api.Ioc\skydiveLogs-api.Ioc.csproj", "{D2ECA52D-DA50-47D4-8624-4487DE29E0C0}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "skydiveLogs-api.DomainService", "skydiveLogs-api.DomainService\skydiveLogs-api.DomainService.csproj", "{DD5640C0-14B3-4FEA-A856-2C9091404197}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{0AC70CC2-CE52-4CD9-89D6-077800574360}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0AC70CC2-CE52-4CD9-89D6-077800574360}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0AC70CC2-CE52-4CD9-89D6-077800574360}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0AC70CC2-CE52-4CD9-89D6-077800574360}.Release|Any CPU.Build.0 = Release|Any CPU
		{EF101C84-AE0D-4F5E-8BC5-0C55CB0B5D23}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{EF101C84-AE0D-4F5E-8BC5-0C55CB0B5D23}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{EF101C84-AE0D-4F5E-8BC5-0C55CB0B5D23}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{EF101C84-AE0D-4F5E-8BC5-0C55CB0B5D23}.Release|Any CPU.Build.0 = Release|Any CPU
		{803C3CFD-71D7-452F-848D-BF3DAF876CDF}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{803C3CFD-71D7-452F-848D-BF3DAF876CDF}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{803C3CFD-71D7-452F-848D-BF3DAF876CDF}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{803C3CFD-71D7-452F-848D-BF3DAF876CDF}.Release|Any CPU.Build.0 = Release|Any CPU
		{887D2F69-A9E9-46C4-A5D9-3813A2387AA2}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{887D2F69-A9E9-46C4-A5D9-3813A2387AA2}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{887D2F69-A9E9-46C4-A5D9-3813A2387AA2}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{887D2F69-A9E9-46C4-A5D9-3813A2387AA2}.Release|Any CPU.Build.0 = Release|Any CPU
		{D2ECA52D-DA50-47D4-8624-4487DE29E0C0}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D2ECA52D-DA50-47D4-8624-4487DE29E0C0}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D2ECA52D-DA50-47D4-8624-4487DE29E0C0}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D2ECA52D-DA50-47D4-8624-4487DE29E0C0}.Release|Any CPU.Build.0 = Release|Any CPU
		{DD5640C0-14B3-4FEA-A856-2C9091404197}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{DD5640C0-14B3-4FEA-A856-2C9091404197}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{DD5640C0-14B3-4FEA-A856-2C9091404197}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{DD5640C0-14B3-4FEA-A856-2C9091404197}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {CA378047-8DB2-4317-8DEE-D834E9834CAA}
	EndGlobalSection
EndGlobal
